Monit - cygwin

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Monit - cygwin

Kizito Porta Balanyà
Hello,

I'm trying to build monit in cygwin but I get the following error:

./configure

configure: error: Architecture not supported: CYGWIN_NT-5.2
configure: error: ./configure failed for libmonit

It seems that cygwin is not supported, but I have read inside the code
that it is, at least partially.

You can also find an old post related to cygwin here:
https://lists.gnu.org/archive/html/monit-dev/2006-06/msg00026.html

Can you help me?

I attach the config.log

Thanks a lot for your time.

_______________________________________________
monit-dev mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/monit-dev

config.log (10K) Download Attachment